{
"application": "fakeapp1_b2b_internal",
"result": "PROCEED",
"additionalProperty": "yes",
"profiles": [{
"profileId": "12047881",
"description": "12047881 - Marco Mojana, Via Pratocarasso 40, 6500 Bellinzona",
"enabled": true,
"role": "PB",
"violatedPolicies": [],
"currentGtcAccepted": true
}]
}